# SPDX-License-Identifier: MIT
---
# Here is the right place to put the role's input variables.
# This file also serves as a documentation for such a variables.

crypto_policies_policy: null
crypto_policies_reload: true
crypto_policies_reboot_ok: false
crypto_policies_transactional_update_reboot_ok: null
